<div class="w-100">
	<div class="pos-relative">
		[image id="{{term.featuredImage}}" container_class="h-12 w-100" mask="rgba(0,0,0,.5)" background="1" parallax="parallax"][/image]
		<div class="pos-absolute color-white top-6 direct-0 offset-md-3 col-12 col-md-6">
			[if notempty="{{term.hashtag}}"]
			<a href="{{term.url}}" class="badge post-badge hashtag fw-300 fs-30px uppercase mb-0">{{term.hashtag}}</a>
			[/if]
			
			<h1 style="word-break:break-word;" class="{{title_class|default()}}"><a title="{{term.name}}" href="{{term.url}}">{{term.name}}</a></h1>
			<h3 class="title-secondary">{{term.titleSecondary}}</h3>
		</div>
	</div>

	<div class="{{excerpt_class|default(my-5 pb-5 offset-md-3 fw-300 fs-18px col-md-6)}}">
		{{term.description}}
	</div>

</div>